.container {
  max-width: 100vw;
  width: 720px;
  margin: auto;
  padding: 3em;

  background: var(--foreground);
  border-radius: var(--br-large);
  margin-top: 5em;
  box-shadow: var(--shadow-primary);
}

.title {
  margin: 0;
}

.questionsContainer {
  max-width: 100%;
  width: 640px;
  margin: auto;
  padding: 1em;
  
  display: grid;
  gap: 1em;
}

.inputGroup{
  display: grid;

  span {
    font-size: 1.2em;
    margin-bottom: 0.5em;
  }
  
  input[type="radio"], input[type="checkbox"] {
    margin-right: 0.7em;
    margin-bottom: 0.2em;
  }
}

.submitArea {
  margin-top: 2em;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr) auto;
  gap: 0.5em;

  a {
    display: flex;
    justify-content: center;
    align-content: center;
    border: 0;

    svg {
      width: 1.1em;
      height: 1.1em;
    }
  }
  
}